{% extends "HTMLfiles/home.html" %}
{% load static %}

{% block content %}
<br><br><br><br><br>
<div style="text-align: center;">
<h2>Login</h2>
<br>
<form method="post">
    {% csrf_token %}
  <label>Name :</label><br>
  <input type="text" name="username"><br>
  <label>Password :</label><br>
  <input type="password" name="password"><br><br>
    <input type="submit">
</form>

{% for message in messages %}
    <p id="messages"> {{ message }} </p>
{% endfor %}
<br><br>
<p>
    If you already have an account, login you by cliking on the button
</p>
<a href="http://127.0.0.1:8000/register/"><button id="register" type="button">Register</button></a>
</div>
{% endblock %}